Subject: System Setting and files for UBS
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Feb 2002 19:07:46 -0800 (PST)

Dear all,

Your PCs setting for Excel applications is ready for  UBS. This afternoon I have run some tests on J.P and Andrea PCs. It look fine.  I also copy some pure library file back to the system. However, I have not worked on any other file. 

Please let me when the  files can be worked.

For DprAutomation with "J9". I make two versions.  One is for Estate, (since the environment in UBS are not ready for "J9", then we have to test on Estate). You may have to login as Estate to test it. Another is  for UBS. Both of versions are at M:\Power_devl\Test\Swap Liq\.

J.P.,

I have to run for my last bus and am not able to run test and give you answer for your concern about Gas Shift question in new DprAutomation today. I will give you an answer tomorrow.

Thank you!

Min Zheng